Subject: [mpls] Requesting the WG LC on draft-ietf-mpls-bfd-directed

From: Greg Mirsky <[email-masked]>
Date: Thu, 24 Mar 2022 05:28:48 -0700

Dear All,
the authors of draft-ietf-mpls-bfd-directed believe that the draft is ready
for the WG LC. We've identified one implementation that uses the proposed
extension to LSP Ping. Also, two operators acknowledged that the problem
addressed by the draft is real, the solution is viable, supported
progressing to the WG LC (
https://mailarchive.ietf.org/arch/msg/mpls/j3kHHFhDEpcsDD3-UKuoQSjYtZ8/
<https://mailarchive.ietf.org/arch/msg/mpls/j3kHHFhDEpcsDD3-UKuoQSjYtZ8/>
 and
https://mailarchive.ietf.org/arch/msg/mpls/72YKmdAIHWUO3A7cQnx84kVjSaI/
<https://mailarchive.ietf.org/arch/msg/mpls/72YKmdAIHWUO3A7cQnx84kVjSaI/>).
Please let us know if you have any questions.

Regards,
Greg (on behalf of the authors)